import request from '@/utils/request'

// 列表
export function getList(params) {
  return request({
    url: '/user/search_peoples',
    method: 'get',
    params
  })
}

// 审核
export function toExamine(params) {
  return request({
    url: '/user/service_audit',
    method: 'get',
    params
  })
}

// 驳回原因
export function backReason() {
  return request({
    url: '/user/get_reason',
    method: 'get'
  })
}

// 添加驳回原因
export function publishBackReason(params) {
  return request({
    url: '/user/add_reason',
    method: 'get',
    params
  })
}
